.carousel_details--wrapper .item_title,
.scan_order_inner--wrapper .scan_order--title {
    font-size: 45px !important;
    line-height: 45px;
}
.gateway_images--wrapper {
    padding-bottom: 0px !important; 
}
@media (min-width: 1366px) {
    .carousel_img--wrapper img {
        max-width: 70% !important;
    }
}
@media (max-width: 575.98px) {
    .navbar_default .navbar-brand {
        width: 200px;
    }
}
@media (min-width: 1200px) {
    .banner_social_icons--wrapper {
        top: 12rem;
    }
}